html {
    height: 100%;
    overflow: hidden;
}

body {
    height: 100%;
    
}

/*移除表单填充色*/
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #ececec inset;
}

.m-login-bg{
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-position: left;
    position: relative;
    background-repeat: no-repeat;
    background-image: url('../images/bgNew.png');
    /* background-size: 100% 100%; */
    background-repeat: no-repeat;
}

.m-login {
    width: 390px;
    position: absolute;
    left: 42%;
    top: 50%;
    margin-left: -356px;
    margin-top: -244px;
}
.m-login .btn-block,.m-login #smsCodeGet,.m-login .btn-block:active{
    color: #fff;
    background-color: #597ef7;
    border-color: #597ef7;
}
.m-login .btn-block:focus{
    border-color: #409EFF;
    outline-color: #409EFF;
}
.m-login .login-a{
    color: #597ef7;
    font-size: 14px;
    text-decoration: none;
}
.m-login .title{
    text-align: center;
    font-size: 27px;
    padding: 25px 25px 0px 25px;
    color: rgba(0,0,0,1);
    font-weight: 500;
}
.newPassWrodBox{
    width: 60%;
    margin: auto;
}
.newPassWrodBox .btnGroup{
    width: 80%;
    margin: auto;
}
.m-login .err-msg{
    color:red;
    width:300px !important;
    float:left !important;
    overflow:hidden !important;
    text-overflow:ellipsis !important;
    margin: 0px;
}
.m-login h3 {
    color: #fff;
    text-align: center;
    height: 60px;
    font-size: 28px;
}

.copyright {
    text-align: center;
    position: absolute;
    color: rgba(255,255,255,0.40);
    bottom: 0px;
    display: block;
    width: 100%;
    line-height: 22px;
    font-size: 14px;
}
.copyright-title a {
    color: rgba(255,255,255,1);
    line-height: 22px;
    font-size: 14px;
    text-decoration: none;
}
.copyright-info {
    color: rgba(255,255,255,0.40);
    line-height: 22px;
    font-size: 14px;
}

.m-login-warp {
    background: #eef2fb;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
    border-radius:16px;
    /* padding: 25px; */
    height: 500px;
    width: 920px;
}
.m-login-warp .card {
    width: 364px;
    margin-left: 520px;
    padding-top:10px ;
}
.m-login-warp .card .loginBox{
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    width: 180px;
    margin: auto;
    margin-bottom: 20px;
    position: relative;
}
.m-login-warp .card .loginBox:after{
    content: "";
    width: 30px;
    height: 4px;
    position: absolute;
    border-radius: 4px;
    bottom: -12px;
    left: 75px;
    font-size: 17px;
    background: #1354a6;
}
.m-login-warp .card ul {
    padding: 0;
    position: relative;
    /* display: flex; */
    /* border-bottom: 2px solid #CAC9C9; */
    height: 40px;
    margin-bottom: 20px;
}
.m-login-warp .card ul li{
    list-style: none;
    width: 50px;
    height: 50px;
    font-size: 18px;
    font-weight: 400;
    position: absolute;
    right: -10px;
    cursor: pointer;
    margin-bottom: 10px;
}
.m-login-warp .card ul li .imgBox1{
    background-image: url('../images/pClogo.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.m-login-warp .card ul li .imgBox1 .smBox{
    display: none;
    color: #3a70fd;
    border: 1px solid #3a70fd;
    background-color: white;
    border-radius: 2px;
    font-size: 12px;
    width: 80px;
    text-align: center;
    line-height:20px;
    position: absolute;
    left: -70px;
    top: 20px;
}
.m-login-warp .card ul li .imgBox1 .smBox:after{
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    background-color: rgb(255, 255, 255);
    border-right: 1px solid #3a70fd;
    border-top: 1px solid #3a70fd;
    transform: rotate(45deg);
    right: -4px ;
    top: 30%;
}
.m-login-warp .card ul li .imgBox1:hover .smBox{
    display: block;
}
.m-login-warp .card ul li .imgBox2 .smBox{
    display: none;
    color: #3a70fd;
    border: 1px solid #3a70fd;
    background-color: white;
    border-radius: 2px;
    font-size: 12px;
    width: 80px;
    text-align: center;
    line-height:20px;
    position: absolute;
    left: -70px;
    top: 20px;
}
.m-login-warp .card ul li .imgBox2 .smBox:after{
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    background-color: rgb(255, 255, 255);
    border-right: 1px solid #3a70fd;
    border-top: 1px solid #3a70fd;
    transform: rotate(45deg);
    right: -4px ;
    top: 30%;
}
.m-login-warp .card ul li .imgBox2:hover .smBox{
    display: block;
}
.m-login-warp .card ul li .imgBox2{
    background-image: url('../images/ewlogo.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
/* .m-login-warp .card ul :nth-child(2) {
    text-align: end;
} */
.m-login-warp .card ul li input{
    display: none;
}
.m-login-warp .card ul li input + label {
    display: block;
    cursor: pointer;
    width: 50px;
    height: 50px;
    /* line-height: 43px;/\ */
    text-align: center;
    font-size: 16px;
}

.m-login-warp .card ul li input + label + div {
    width: 100%;
    display: none;
    position: absolute;
    left: 0;
    top: 48px;
}
.m-login-warp .card ul .check1 {
    /* font-weight: bold;
    color: #1354a6;
    position: relative; */
    display: none;
}
/* .m-login-warp .card ul li .check + label:after {
    content: "";
    width: 180px;
    height: 2px;
    position: absolute;
    bottom: -5px;
    left: -2px;
    font-size: 17px;
    background: #1354a6;
} */
.m-login-warp .code-box{
    display: none;
    text-align: center;
}
.m-login-warp .card ul li input:checked + label + div {
    /*display: flex;*/
    /*justify-content: center;*/
    /*align-items: center;*/
}

.m-login-warp .card-header{
    position: relative;
    height: 42px;
    line-height: 42px;
    /*padding: 0 15px;*/
    border-bottom: 1px solid #f6f6f6;
    color: #333;
    border-radius: 2px 2px 0 0;
    font-size: 14px;
}

.m-login-warp  .form-control {
    height: 50px;
    line-height: 40px \9;
    margin-bottom: 20px;
    -webkit-transition-property: none;
    transition-property: none;
    /* background: #ececec; */
    border: 1px solid #ececec;
}

.m-login-warp .m-login-btn .layui-inline {
    width: 49%;
    margin: 0;
}

.m-login-warp .m-login-btn .layui-inline button {
    width: 100%;
}
.m-login .btn-block {
    height: 48px;
    border-radius: 4px;
}
.m-login .service-info {
    padding: 10px 0 0 0;
    cursor: pointer;
    display: none;
}
.m-login .service-info .service-detail {
    height: 25px;
}
.m-login .service-info .service-detail div{
    margin-top: 5px;
}
.m-login .service-info .service-detail a{
    color: #597ef7;
}
.m-login .service-info .service-detail a:hover,.m-login .service-info .service-detail a:focus {
    text-decoration: none;
}
.m-login .service-info .hide-service {
    display: none;
}
.m-login .service-info .transform-cion {
    transform:rotate(180deg)
}
.m-login .text-postion {
    text-align: right;
}
.m-login-warp .left-bg {
width: 500px;
height: 500px;
float: left;
/* border-radius: 20px; */
position: relative;
border-top-left-radius:20px;
border-bottom-left-radius:20px;
background-image: url('../images/bgLeft.png');
background-size: 100% 100%;
background-repeat: no-repeat;
}
/* .m-login-warp .left-bg .mnlogoBox{
    position: absolute;
    width: 105px;
    height: 30px;
    top: 20px;
    left: 30px;
    background-image: url('../images/mnlogo.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
} */
.radiusBox{
    padding: 25px;
    background-color: rgb(238, 252, 255,0.32);
    border-radius:25px;
    width: 920px;
    box-sizing: content-box;
}

.modal-body{
    padding: 0px;
}
.bootbox-close-button.close{
    height: 72px !important;
    margin-right: 15px !important;
}
#forgetPasswordModal .login-btn,#forgetPasswordModal .login-btn:hover{
    color: #fff;
    background-color: #597ef7;
    border-color: #597ef7;
}
.newPWD {
    width: 50px;
}
@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1625205971883') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-eye:before {
  content: "\e60e";
}

.icon-eye-open:before {
  content: "\e8cd";
}
.modal-body .input-group .msgcodeinput{
    width: 79%
}
.modal-body .input-group .msgcodebutton{
    width: 20%;
    height: 35px;
}

@media screen and (max-width: 992px) {
    .m-login {
        margin: 0 auto;
        width: 100%;
        position: absolute;
        left: 24%;
        top: 35%;
        transform: translate(calc(-50% - -200px), -50%);
    }
    .m-login .title{
        text-align: center;
    }
    .m-login-warp{
        width: 99%;
        height: auto;
        margin: 0 auto;
    }
    .left-bg {
        display: none;
    }

    .m-login-warp .card{
        margin-left: 0px;
        width: 100%;
        overflow: auto scroll;
        overflow-x: hidden;
    }
    #fm{
        width: 100%;
    }
    .m-login-warp .card ul li input + label{
        width: 110px;
        font-size: 10px;
    }
    .m-login-warp .card ul li input:checked + label:after{
        width: 125px;
    }
    .verifybox{
        width: 100%;
    }
    .copyright{
        display: none;
    }
    .m-login .service-info {
        display: block;
    }
    .m-login .service-info .service-detail {
        height: 50px;
    }

    .modal-body .input-group .msgcodeinput{
        width: 100%
    }
    .modal-body .input-group .msgcodebutton{
        width: 100%;
        height: 35px;
    }
}
@media screen and (max-width: 768px) {
    .m-login {
        top: 8%;
        left: 0%;
        transform: initial;
    }
    .m-login-bg{
        overflow: hidden;
    }
    .m-login-warp{
        position: relative;
        width: 98%;
        height: auto;
        margin: 0 auto;
    }
    .m-login .text-postion {
        text-align: left;
    }
}
li.with_no_ldap label {
    width: 100% !important;
    text-align: center !important;
}

li.with_no_ldap label:after {
    width: 100% !important;
}

li.with_no_ldap {
    width: 100% !important;
}
.self-defined-classname {
    width: 300px;
    height: 300px;
    margin: auto;
    margin-bottom: 10px;
    box-shadow: 0 0 10px rgba(19, 84, 166, 0.2);
}
.textBox1{
    color:#ccccce;
}
.textBox2{
    color:#ccccce;
    margin-bottom:10px ;
}